Subject: IDWG minutes, 55th Meeting

From: Mike Erlinger <[email-masked]>
Date: Mon, 25 Nov 2002 07:52:27 -0800

Minutes Minutes, 55th IETF
Intrusion Detection Working Group (IDWG) of the Security Area.

TThe IDWG met at 0900 on Thursday of the 55th IETF, Atlanta

Mike Erlinger reviewed agenda.  The group had no changes to propose.
    
Mike gave an overview of the status of each of the groups four
documents.
    
    IDXP.
    IESG reviewed and made various minor editorial comments.  Now
    back in the AD's inbox.  Version 07 to mail list, and 07 posted.
    
    Tunnel.
    IESG reviewed and requested various minor changes.  Version 04
    to mail list, 04 posted.

    Requirements doc.
    IESG reviewed and suggested minor changes.  Version 10 to mail list,
    10 posted.
    
    IDMEF - AD reviewed and requested various minor changes, a couple that
    were actually substantive (basically the document wasn't completely XML
    compliant).  Version 09 to mailing list, 07 is posted (didn't quite
    make the deadline).  The AD requested we take out the long intro on XML
    and make it a separate document, but we will keep it.
    
    All documents are now with Steve Bellovin who has committed to act on
    them within two weeks.
    
Status of group:
    
        Idle awaiting action by IESG.